using UnityEngine;
using System.Collections;

public class MainMenu : MonoBehaviour {

	public string gameScene;
	public string creditsScene;

	public void StartGame(){
		Application.LoadLevel(gameScene);
	}

	public void ShowCredits(){
		Application.LoadLevel(creditsScene);
	}

	public void ExitGame(){
		Application.Quit();
	}
}
